<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Dashboard extends Admin_Controller {
	public function __construct(){
		parent::__construct();
		/* Load :: Common */
		$this->load->helper('number');
		$this->load->model('admin/dashboard_model');
	}

	public function index(){
		if (!$this->ion_auth->logged_in() || !$this->ion_auth->is_admin()){
			redirect('auth/login', 'refresh');
		}else{
			$this->page_title->push(lang('menu_dashboard'));
			$this->data['pagetitle'] = $this->page_title->show();
			$this->data['breadcrumb'] = $this->breadcrumbs->show();
			$this->template->admin_render('admin/dashboard/index', $this->data);
		}
	}
}
